name: Copyright Block
description: 'Creates a dynamic customisable copyright message block.'
type: module
# core: 8.x
dependencies:
  - token

# Information added by Drupal.org packaging script on 2017-03-13
version: '8.x-1.x-dev'
core: '8.x'
project: 'copyright_block'
datestamp: 1489441088
